@charset "utf-8";

.title {
	font-size: 39px;
}
.box03 {
	background: url("../images/img02.png") no-repeat 0 0;
	width: 386px;
	height: 630px;
	box-sizing: border-box;
	padding: 110px 25px 0 25px;
	line-height: 1.6;
	position: relative;
}
.box03 p {
	border-bottom: 1px dashed #666;
	padding: 10px 0;
}
.box03 p.end {
	border-bottom: none;
	padding: 10px 0 0 0;
}
.box03 p strong {
	background-color: #f6c5cc;
}
